## rust-pem 0.6.1

=== debian/changelog ===
rust-pem (0.6.1-1build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:13:53 +0000

rust-pem (0.6.1-1) unstable; urgency=medium

  * Package pem 0.6.1 from crates.io using debcargo 2.2.10
    + Remove patch merged upstream
    + Support user-defined line endings

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sun, 18 Aug 2019 13:27:51 +0200

rust-pem (0.6.0-1) unstable; urgency=medium

  * Package pem 0.6.0 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Tue, 06 Aug 2019 20:01:14 +0200
