## rust-pem 0.7.0

=== debian/changelog ===
rust-pem (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * relax dependency on base64

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 10 Jun 2020 13:46:37 -0400

rust-pem (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package pem 0.7.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Tue, 14 Jan 2020 22:35:56 +0000
