=== debian/control ===
Source: rust-pem
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.12+default-dev <!nocheck> | librust-base64-0.11+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nicolas Braud-Santoni <nicoo@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pem]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pem
Homepage: https://github.com/jcreekmore/pem-rs.git

Package: librust-pem-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.12+default-dev | librust-base64-0.11+default-dev,
 librust-lazy-static-1+default-dev,
 librust-regex-1+default-dev
Provides:
 librust-pem+default-dev (= ${binary:Version}),
 librust-pem-0-dev (= ${binary:Version}),
 librust-pem-0+default-dev (= ${binary:Version}),
 librust-pem-0.7-dev (= ${binary:Version}),
 librust-pem-0.7+default-dev (= ${binary:Version}),
 librust-pem-0.7.0-dev (= ${binary:Version}),
 librust-pem-0.7.0+default-dev (= ${binary:Version})
Description: Parse and encode PEM-encoded data - Rust source code
 This package contains the source for the Rust pem crate, packaged by debcargo
 for use with cargo and dh-cargo.
