=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pem 0.7.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev (>= 0.2.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pem 0.7.0 --all-targets --no-default-features
Features: test-name=librust-pem-dev
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev (>= 0.2.3-~~), @
Restrictions: allow-stderr, skip-not-installable
