## rust-pem 1.0.2

=== debian/changelog ===
rust-pem (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Update to base64 0.21

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Sun, 11 Jun 2023 22:57:41 +0000

rust-pem (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package pem 1.0.2 from crates.io using debcargo 2.5.0 (Closes: #1013138)
  * Drop base64 dependency patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 01 Jul 2022 17:13:31 +0000

rust-pem (0.7.0-3) unstable; urgency=medium

  * Team upload.
  * Package pem 0.7.0 from crates.io using debcargo 2.4.4
  * Further relax dependency on base64

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Aug 2021 12:19:38 +0000
