=== debian/control ===
Source: rust-pem
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 nicoo <nicoo@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pem]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pem
Homepage: https://github.com/jcreekmore/pem-rs.git
X-Cargo-Crate: pem
Rules-Requires-Root: no

Package: librust-pem-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.21+default-dev
Provides:
 librust-pem+default-dev (= ${binary:Version}),
 librust-pem-1-dev (= ${binary:Version}),
 librust-pem-1+default-dev (= ${binary:Version}),
 librust-pem-1.0-dev (= ${binary:Version}),
 librust-pem-1.0+default-dev (= ${binary:Version}),
 librust-pem-1.0.2-dev (= ${binary:Version}),
 librust-pem-1.0.2+default-dev (= ${binary:Version})
Description: Parse and encode PEM-encoded data - Rust source code
 This package contains the source for the Rust pem crate, packaged by debcargo
 for use with cargo and dh-cargo.
