## rust-pem 1.1.1

=== debian/changelog ===
rust-pem (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package pem 1.1.1 from crates.io using debcargo 2.6.1 (Closes: #1060198)
  * Tweak base64 0.21 patch for new upstream.
  * Set collapse_features = true.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jan 2024 00:40:40 +0000
