=== debian/control ===
Source: rust-pem
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 nicoo <nicoo@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pem]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pem
Homepage: https://github.com/jcreekmore/pem-rs.git
X-Cargo-Crate: pem
Rules-Requires-Root: no

Package: librust-pem-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.21+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev
Provides:
 librust-pem+default-dev (= ${binary:Version}),
 librust-pem+serde-dev (= ${binary:Version}),
 librust-pem-1-dev (= ${binary:Version}),
 librust-pem-1+default-dev (= ${binary:Version}),
 librust-pem-1+serde-dev (= ${binary:Version}),
 librust-pem-1.1-dev (= ${binary:Version}),
 librust-pem-1.1+default-dev (= ${binary:Version}),
 librust-pem-1.1+serde-dev (= ${binary:Version}),
 librust-pem-1.1.1-dev (= ${binary:Version}),
 librust-pem-1.1.1+default-dev (= ${binary:Version}),
 librust-pem-1.1.1+serde-dev (= ${binary:Version})
Description: Parse and encode PEM-encoded data - Rust source code
 Source code for Debianized Rust crate "pem"
