## rust-pem 3.0.3

=== debian/changelog ===
rust-pem (3.0.3-2) unstable; urgency=medium

  * Team upload.
  * Package pem 3.0.3 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Mar 2024 01:16:41 +0000

rust-pem (3.0.3-1) experimental; urgency=medium

  * Team upload.
  * Package pem 3.0.3 from crates.io using debcargo 2.6.1
  * Drop base64 patch, no longer needed.
  * Establish baseline for tests with new major version.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 17 Mar 2024 23:10:38 +0000
