=== debian/control ===
Source: rust-pem
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.21+alloc-dev <!nocheck>,
 librust-base64-0.21+std-dev <!nocheck>,
 librust-serde-1+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 nicoo <nicoo@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pem]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pem
Homepage: https://github.com/jcreekmore/pem-rs.git
X-Cargo-Crate: pem
Rules-Requires-Root: no

Package: librust-pem-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.21+alloc-dev,
 librust-base64-0.21+std-dev,
 librust-serde-1+std-dev,
 librust-serde-1-dev
Provides:
 librust-pem+default-dev (= ${binary:Version}),
 librust-pem+serde-dev (= ${binary:Version}),
 librust-pem+std-dev (= ${binary:Version}),
 librust-pem-3-dev (= ${binary:Version}),
 librust-pem-3+default-dev (= ${binary:Version}),
 librust-pem-3+serde-dev (= ${binary:Version}),
 librust-pem-3+std-dev (= ${binary:Version}),
 librust-pem-3.0-dev (= ${binary:Version}),
 librust-pem-3.0+default-dev (= ${binary:Version}),
 librust-pem-3.0+serde-dev (= ${binary:Version}),
 librust-pem-3.0+std-dev (= ${binary:Version}),
 librust-pem-3.0.3-dev (= ${binary:Version}),
 librust-pem-3.0.3+default-dev (= ${binary:Version}),
 librust-pem-3.0.3+serde-dev (= ${binary:Version}),
 librust-pem-3.0.3+std-dev (= ${binary:Version})
Description: Parse and encode PEM-encoded data - Rust source code
 Source code for Debianized Rust crate "pem"
