## rust-pem 3.0.4

=== debian/changelog ===
rust-pem (3.0.4-1) unstable; urgency=medium

  * Team upload.
  * Package pem 3.0.4 from crates.io using debcargo 2.7.0
  * Stop patching base64 dependency, what upstream wants now matches what
    debian has.
  * Bump criterion dev-dependency to 0.5.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Oct 2024 10:51:45 +0000

rust-pem (3.0.3-3) unstable; urgency=medium

  * Team upload.
  * Package pem 3.0.3 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 15:55:50 +0200
