=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pem 3.0.4 --all-targets --all-features
Features: test-name=rust-pem:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.60.0), librust-criterion-0.5+default-dev, librust-proptest-1+std-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pem 3.0.4 --all-targets
Features: test-name=librust-pem-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.60.0), librust-criterion-0.5+default-dev, librust-proptest-1+std-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pem 3.0.4 --all-targets --no-default-features --features serde
Features: test-name=librust-pem-dev:serde
Depends: dh-cargo (>= 31), rustc:native (>= 1.60.0), librust-criterion-0.5+default-dev, librust-proptest-1+std-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pem 3.0.4 --all-targets --no-default-features --features std
Features: test-name=librust-pem-dev:std
Depends: dh-cargo (>= 31), rustc:native (>= 1.60.0), librust-criterion-0.5+default-dev, librust-proptest-1+std-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pem 3.0.4 --all-targets --no-default-features
Features: test-name=librust-pem-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.60.0), librust-criterion-0.5+default-dev, librust-proptest-1+std-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
